[Steam]
AppId = 612880
PersonaName = user
Language = schinese
IPCountry = US
BetaName =

BLoggedOn = 0
RunCallbacks = 0
BIsSubscribedApp = 1
BIsDlcInstalled = 1

#dlc001 = 
#dlc002 = 

BypassStub = 1

SteamClient = 17
SteamController = 5
SteamGameServer = 12
SteamUser = 19
SteamUtils = 9

[FakeFiles]
steam_api64.dll = steam_api64.org